Здесь Вы найдете информацию необходимую для работы в Яндекс Такси.

1. После того как вы устроитесь, Вам необходимо скачать Яндекс Таксометр

Минимальные требования, необходимые для работы приложения:

  • Android 4.2 или более поздняя версия,

  • Камера, GPS-модуль и выход в интернет.

2. Посмотрите обучающее видео

3. Пройдите тест 

  • Квадратная иконка Google
  • Квадратная иконка Twitter
  • квадратная иконка facebook

© 2017 "Ресурс"  8(4912) 559-556